@charset "utf-8";

#t__ivent_sec {
    text-align: center;
}

#t__ivent_sec #t__cont_sec__title {
    text-align: center;
    font-size: 57px;
    color: #008A2E;
    margin: 80px 0 30px 0;
}

#t__ivent_sec a {
    margin: 30px auto 0 auto;
    display: block;
    background-color: #F8821E;
    color: #fff;
    font-size: 30px;
    width: 400px;
    line-height: 4rem;
}

#t__ivent_sec img {
    width: 100%;
    max-width: 1489px;
}